
/* 头部结束 */
/* banner 开始 */
.banner {
    background: url(../images/banner\ 拷贝.png) ;
    height: 467px;
    position: relative;
}
.banner_text{
    text-align: center;
    padding-top: 159px;
}
.banner_text h1{
font-size: 40px;
font-weight: bold;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text p{
font-size: 16px;
font-weight: 400;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_top {
    opacity: 1;
}

.banner_nav {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    background-color: rgba(0 0 0 / 35%);
    transition: all 0.5s;
}
/* .banner_nav:hover {
    opacity: 1;
} */
.banner_nav1 {
    display: flex;
    justify-content: space-between; 
}
.home_nav ul li{
    float: left;
    width: 120px;
    height: 70px;

}
.home_nav ul li a{
    display: block;
    text-align: center;
    color: #FFFFFF;
    line-height: 70px;
}
.home {
    margin-left: 700px;
    padding-left: 20px;
}
.home ul li a{
    float: left;
}
.active {
   background: #043496; 
}

.home ul li:nth-child(2){
    width: 52px;
}
.home ul li:nth-child(3){
    width: 70px;
}
.home ul li a{
    float: left;
    display: block;
    font-size: 15px;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
}
.home i {
    color: red;
    font-size: 15px;
}
.home ul li a:active{
    color: #00349a;
}
/* banner  结束 */

/* About AOAM 开始 */
.about_aoam h1{
    margin-top: 50px;
	font-size: 30px;
	font-weight: 700px;
	color: #00349A;
}
.about_aoam h3{
	font-size: 20px;
	letter-spacing: 0px;
	color: #cccccc;
}
.about_aoam h4{
	font-size: 18px;
	letter-spacing: 0px;
	color: #00349a;
    margin-bottom: 50px;
}
.about_aoam1{
    width: 1188px;
	height: 344px;
    text-indent:35px;
}
.about_photo {
    width: 583px;
    height: 324px;
    margin: 100px auto;
    overflow: hidden;
}
.about_photo img {
    transform: scale(1);
    transition: 0.5s linear;
}
.about_photo img:hover {
    transform: scale(1.1)
}
.about_center {
    display: flex;
    justify-content: space-between;
    height: 122px;
     background: #00349A;
    margin-top: 21px;
}
.about_center ul li {
    float: left;
    margin-top: 21px;
    margin-left: 88px;
    border-left: 2px solid #FFFFFF; 
}
.about_center ul li a{
    font-size: 36px;
    color: #FFFFFF;
    padding-left: 14px
}
.about_center ul li i {
    font-size: 14px;
    color: #FFFFFF;
}
.about_center ul li p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    padding-left: 14px
}
.about_center ul li a:hover{
    color: #00349A
}
/* About AOAM 结束 */

/* HONOR 开始 */
.honor {
    margin-top: 50px;
    width: 1200px;
    height: 912px;
    /* background-color: blueviolet */
}
.honor h1 {
    
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0px;
	color: #0a0a0a;
}
.honor h4 {
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #cccccc;
}
.honor_photo {
    margin-top: 61px
}

.honor_photo ul li { 
    float: left;   
    width: 388px;
    background-color: #f6f6f6;
    margin-right: 12px;
    margin-bottom: 22px;
    padding: 26px 22px 17px 23px;
}
.honor_photo ul li img {
    width: 346px;
    transform: scale(1);
    transition: 0.5s linear
}
.honor_photo ul li img:hover {
    transform: scale(1.1);
}
.honor_photo ul li a {
    display: block;
    width: 340px;

    text-align: center;
    line-height: 51px;
    margin-top: 17px;
    border-top: 2px solid #cdcdcd;
}
.honor .button1_News{
    width: 201px;

    border: 2px solid #D6D6D6;
    border-radius: 21px;
    line-height: 41px;
    margin-top: 72px;
    background-color: #FFFFFF;
    margin-left: 501px;
} 
.honor .button1_News a {
    display: block;
}
.honor .button1_News a img{
    width: 20px;
    border-radius: 50%; 
   background-color: #DF0024;
   margin-left: 10px;
}
.honor .button1_News:hover{
    background-color: #DF0024;
    color: #fff;
}
.honor .button1_News a:hover{
    color: #fff;
}
/* HONOR 结束 */
.swiper-pointer-events {
    touch-action: pan-y !important;
    height: 1200px !important;
}


/* floor */
.floor {
    margin-top: 80px !important;
    background: #18171C;
}
 .swiper {
        width: 100%;
        height: 750px;
}
